## yamllint 1.2.1

=== debian/changelog ===
yamllint (1.2.1-1) unstable; urgency=medium

  * Update to new upstream version

 -- Adrien Vergé <adrienverge@gmail.com>  Sun, 03 Apr 2016 11:30:02 +0200

yamllint (1.2.0-1) unstable; urgency=medium

  * Update to new upstream version
  * Build and include man page in package
  * Fix Vcs-* fields in debian/control
  * Fix description-synopsis-starts-with-article lintian warning

 -- Adrien Vergé <adrienverge@gmail.com>  Tue, 08 Mar 2016 08:20:23 +0100

yamllint (1.1.0-1) unstable; urgency=medium

  * Update to new upstream version

 -- Adrien Vergé <adrienverge@gmail.com>  Fri, 04 Mar 2016 18:54:19 +0100

yamllint (1.0.4-1) unstable; urgency=medium

  * Update to new upstream version

 -- Adrien Vergé <adrienverge@gmail.com>  Fri, 04 Mar 2016 12:54:19 +0100

yamllint (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #816609)

 -- Adrien Vergé <adrienverge@gmail.com>  Thu, 03 Mar 2016 09:10:38 +0100
