## yamllint 1.5.0

=== debian/changelog ===
yamllint (1.5.0-1) unstable; urgency=medium

  * Output color only on TTY
  * Generalize line-length for mappings
  * Fix line-length bug by scanning tokens securely
  * New rule: truthy
  * Fix distribution (don't distribute tests in site-packages)
  * Exclude PTY-related test (doesn't work with pbuilder)

 -- Adrien Vergé <adrienverge@gmail.com>  Mon, 07 Nov 2016 18:51:37 +0100
