=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  python3-setuptools,
  python3-sphinx,
  python3-yaml,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/adrienverge/yamllint
 Vcs-Git: https://github.com/adrienverge/yamllint.git -b packaging
 Vcs-Browser: https://github.com/adrienverge/yamllint/tree/packaging
 
 Package: yamllint
-Architecture: any
+Architecture: all
 Depends:
  ${misc:Depends},
  ${python3:Depends},
