## yamllint 1.10.0

=== debian/changelog ===
yamllint (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0
  * Drop patches (fixed upstream)

 -- Philipp Huebner <debalance@debian.org>  Thu, 16 Nov 2017 19:18:18 +0100

yamllint (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0

 -- Philipp Huebner <debalance@debian.org>  Sun, 22 Oct 2017 09:35:39 +0200

yamllint (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * Add myself as Uploader
  * Depend on python3-pkg-resources (Closes: #860075)
  * Build-Depend on python3-pathspec
  * Add patch to use python3 in tests
  * debian/control: set testsuite to autopkgtest-pkg-python
  * Update Standards-Version: 4.1.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Oct 2017 18:50:29 +0200
