=== debian/control ===
Source: yamllint
Maintainer: Adrien Vergé <adrienverge@gmail.com>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>=11~),
               python3-all,
               python3-nose,
               python3-pathspec,
               python3-setuptools,
               python3-sphinx,
               python3-yaml
Standards-Version: 4.1.4
Vcs-Browser: https://github.com/adrienverge/yamllint/tree/packaging
Vcs-Git: https://github.com/adrienverge/yamllint.git -b packaging
Homepage: https://github.com/adrienverge/yamllint

Package: yamllint
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         python3-pkg-resources
Description: Linter for YAML files
 yamllint does not only check for syntax validity, but for weirdnesses like key
 repetition and cosmetic problems such as lines length, trailing spaces,
 indentation, etc.
