## yamllint 1.14.0

=== debian/changelog ===
yamllint (1.14.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Philipp Huebner <debalance@debian.org>  Fri, 25 Jan 2019 07:57:59 +0100

yamllint (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0
  * Updated Standards-Version: 4.3.0 (no changes needed)
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 19 Jan 2019 16:07:26 +0100

yamllint (1.13.0-1) unstable; urgency=medium

  * New upstream version 1.13.0
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 18 Nov 2018 19:16:27 +0100
