## yamllint 1.15.0

=== debian/changelog ===
yamllint (1.15.0-1) unstable; urgency=medium

  * New upstream version 1.15.0

 -- Philipp Huebner <debalance@debian.org>  Sat, 16 Feb 2019 10:59:13 +0100
