## yamllint 1.18.0

=== debian/changelog ===
yamllint (1.18.0-1) unstable; urgency=medium

  * New upstream version 1.18.0
  * Added dh-python to build-depends
  * Updated Standards-Version: 4.4.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 20 Oct 2019 19:40:24 +0200
