=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Uploaders: Philipp Huebner <debalance@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper,
+               debhelper-compat (= 12),
+               dh-python,
                python3-all,
                python3-nose,
                python3-pathspec,
                python3-setuptools,
                python3-sphinx,
                python3-yaml
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://github.com/adrienverge/yamllint/tree/packaging
 Vcs-Git: https://github.com/adrienverge/yamllint.git -b packaging
 Homepage: https://github.com/adrienverge/yamllint
