## yamllint 1.20.0

=== debian/changelog ===
yamllint (1.20.0-1) unstable; urgency=medium

  * New upstream version 1.20.0
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Sun, 16 Feb 2020 00:39:28 +0100
