=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
                python3-setuptools,
                python3-sphinx,
                python3-yaml
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://github.com/adrienverge/yamllint/tree/packaging
 Vcs-Git: https://github.com/adrienverge/yamllint.git -b packaging
 Homepage: https://github.com/adrienverge/yamllint
