## yamllint 1.24.2

=== debian/changelog ===
yamllint (1.24.2-1) unstable; urgency=medium

  * New upstream version 1.24.2

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 22:49:56 +0200

yamllint (1.23.0-1) unstable; urgency=medium

  * New upstream version 1.23.0

 -- Philipp Huebner <debalance@debian.org>  Sun, 19 Apr 2020 10:19:31 +0200

yamllint (1.21.0-1) unstable; urgency=medium

  * New upstream version 1.21.0

 -- Philipp Huebner <debalance@debian.org>  Sat, 11 Apr 2020 17:15:13 +0200

yamllint (1.20.0-2) unstable; urgency=medium

  * Removed 'Installing yamllint' section in the manpage (Closes: #947440)
  * Moved maintainership into the Python Applications Packaging Team
    (Closes: 947416)

 -- Philipp Huebner <debalance@debian.org>  Fri, 28 Feb 2020 14:02:37 +0100
