=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: yamllint
-Maintainer: Adrien Vergé <adrienverge@gmail.com>
-Uploaders: Philipp Huebner <debalance@debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Adrien Vergé <adrienverge@gmail.com>, Philipp Huebner <debalance@debian.org>
 Section: devel
 Priority: optional
 Build-Depends: debhelper,
@@ -14,8 +14,8 @@
                python3-yaml
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Vcs-Browser: https://github.com/adrienverge/yamllint/tree/packaging
-Vcs-Git: https://github.com/adrienverge/yamllint.git -b packaging
+Vcs-Browser: https://salsa.debian.org/python-team/applications/yamllint
+Vcs-Git: https://salsa.debian.org/python-team/applications/yamllint.git
 Homepage: https://github.com/adrienverge/yamllint
 
 Package: yamllint
