## yamllint 1.26.0

=== debian/changelog ===
yamllint (1.26.0-2) unstable; urgency=medium

  * Added autopkgtest

 -- Philipp Huebner <debalance@debian.org>  Sat, 06 Feb 2021 16:01:37 +0100

yamllint (1.26.0-1) unstable; urgency=medium

  * New upstream version 1.26.0

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Feb 2021 19:50:51 +0100

yamllint (1.25.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Philipp Huebner ]
  * New upstream version 1.25.0
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated debhelper compat version: 13
  * Updated debian/watch version: 4

 -- Philipp Huebner <debalance@debian.org>  Fri, 25 Dec 2020 15:31:45 +0100
