## yamllint 1.26.3

=== debian/changelog ===
yamllint (1.26.3-1) unstable; urgency=medium

  * Fixed debian/watch
  * New upstream version 1.26.3
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 Aug 2021 15:44:05 +0200
