## yamllint 1.29.0

=== debian/changelog ===
yamllint (1.29.0-1) unstable; urgency=medium

  * New upstream version 1.29.0
  * debian/copyright: update years

 -- Philipp Huebner <debalance@debian.org>  Thu, 26 Jan 2023 10:24:02 +0100

yamllint (1.28.0-1) unstable; urgency=medium

  * New upstream version 1.28.0
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated lintian overrides

 -- Philipp Huebner <debalance@debian.org>  Wed, 02 Nov 2022 18:39:02 +0100
