## yamllint 1.32.0

=== debian/changelog ===
yamllint (1.32.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.32.0
  * Bump Standards-Version to 4.6.2
  * d/p/docs.diff: Refresh patch
  * d/control: Add pyproject to build-dependencies

 -- Samuel Henrique <samueloph@debian.org>  Fri, 16 Jun 2023 19:53:54 +0100
