## yamllint 1.33.0

=== debian/changelog ===
yamllint (1.33.0-1) unstable; urgency=medium

  * New upstream version 1.33.0
  * Add debian/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Dec 2023 22:49:58 +0100
