=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
                python3-nose,
                python3-pathspec,
                python3-setuptools,
+               pybuild-plugin-pyproject,
                python3-sphinx,
                python3-yaml
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/yamllint
 Vcs-Git: https://salsa.debian.org/python-team/packages/yamllint.git
