=== debian/changelog ===
yamllint (1.35.1-2) unstable; urgency=medium

  * Team Upload
  * Remove dependency on python3-pkg-resources (Closes: #1083996)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 14 Oct 2024 17:57:44 +0200

yamllint (1.35.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.35.1 (LP: #1641016)
  * Remove python3-nose dep (Closes: #1018670)
  * Add dependency on python3-sphinx-rtd-theme
  * Switch to new dh-sequence-python3
  * Refresh lintian overrides

 -- Alexandre Detiste <tchet@debian.org>  Sat, 11 May 2024 15:08:53 +0200
