=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: devel
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
-               python3-nose,
                python3-pathspec,
                python3-setuptools,
                pybuild-plugin-pyproject,
                python3-sphinx,
+               python3-sphinx-rtd-theme,
                python3-yaml
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
@@ -23,7 +23,6 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
-         python3-pkg-resources
 Description: Linter for YAML files
  yamllint does not only check for syntax validity, but for weirdnesses like key
  repetition and cosmetic problems such as lines length, trailing spaces,
