=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,7 @@
 export DH_VERBOSE=1
 
 %:
-	NOSE_EXCLUDE=test_run_colored_output \
-	  dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
