## yamllint 1.37.0

=== debian/changelog ===
yamllint (1.37.0-1) unstable; urgency=medium

  * New upstream version 1.37.0
  * Updated Standards-Version: 4.7.2 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sun, 30 Mar 2025 16:06:22 +0200
