## yamllint 1.37.1

=== docs/requirements.txt ===
sphinx-rtd-theme >=2.0.0
