=== debian/changelog ===
yamllint (1.37.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.37.1

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 16 Jun 2025 19:35:24 +0200
