=== debian/watch ===
# watch control file for uscan
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/yamllint-$1\.tar\.gz/ \
  https://github.com/adrienverge/yamllint/tags .*/v?(\d\S+)\.tar\.gz
